/*
Theme Name: DIVI Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 1.0
Description: 2 Column theme from Elegant Themes
Author: Ellen Kronen - Leumesin Design
Author URI: http://www.elegantthemes.com
Template: Divi
*/

@import url("../Divi/style.css");


/* 
Blue 356ecd
Turquoise 5ab8e1
Green - dark 62a002
Green - light 83d404
Orange f46800
 */
/* ========== CUSTOMISATION STARTS HERE ========== */

/* ========== Hides the Jetpack smiley face ========== */

img#wpstats {
    position: absolute;
    top: 0; 
    width: 0px;
    height: 0px;
    overflow: hidden;
}

.et_header_style_centered #et_top_search, #et_top_search {
display: none;
}

#phone {
float: right;
margin-top: 50px;
display: none;
}

#phone p.phone {
font-size: 20px;
color: #f46800;
display: none;
}

.clear-right {
clear: right;
}

.image-gallery {
padding: 0;
}

h1, h2, h4 {
color: #275fbe;
}

h3 {
color: #5ab8e1;
padding-top: 20px;
}


.home-cta {
padding: 25px 0;
}

.home-heading h1 {
color: #fff;
font-size: 50px;
text-shadow: 4px 4px 5px rgba(0,0,0,.8);
}

.button a.small-button, .button a.icon-button, .button a.big-button {
font-size: 18px;
border-radius: 3px;
margin-top: 10px;
border: 0;
}

.button a.smallblue, .button a.bigblue,  .button a.icon-button  {
background: #8bcaf4; /* Old browsers */
background: -moz-linear-gradient(top,  #8bcaf4 0%, #4c73b4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8bcaf4), color-stop(100%,#4c73b4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8bcaf4 0%,#4c73b4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8bcaf4 0%,#4c73b4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8bcaf4 0%,#4c73b4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8bcaf4 0%,#4c73b4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bcaf4', endColorstr='#4c73b4',GradientType=0 ); /* IE6-9 */
color: #fff !important;
text-shadow: none;
font-weight: normal !important;
padding: 10px 20px;
box-shadow: none;
}

.opaque  {
background-color: rgba(255,255,255,.4) !important;
}

p#footer-info a {
font-weight: normal;
}